Bug 6417 - Template variable errors in Guided Reports
Summary: Template variable errors in Guided Reports
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/reports/guided_reports.pl
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-27 14:37 UTC by Owen Leonard
Modified: 2012-10-25 23:04 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot of the described problem (4.15 KB, image/png)
2011-05-27 14:37 UTC, Owen Leonard
Details
Another screenshot of the described problem (7.28 KB, image/png)
2011-05-27 14:38 UTC, Owen Leonard
Details
Proposed fix (2.66 KB, patch)
2011-05-27 14:43 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-05-27 14:37:39 UTC
Created attachment 4279 [details]
Screenshot of the described problem

Unconverted TMPL variables break steps 5 and 6 of the guided reports build process.
Comment 1 Owen Leonard 2011-05-27 14:38:04 UTC
Created attachment 4280 [details]
Another screenshot of the described problem
Comment 2 Owen Leonard 2011-05-27 14:43:38 UTC
Created attachment 4281 [details] [review]
Proposed fix
Comment 3 Chris Cormack 2011-05-29 01:50:52 UTC
Simple template toolkit related fixed, Pushed please test